# OgreRadixSort.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::RadixSort< TContainer, TContainerValueType, TCompValueType >
| Class for performing a radix sort (fast comparison-less sort based on byte value) on various standard STL containers. More...
struct | Ogre::RadixSort< TContainer, TContainerValueType, TCompValueType >::SortEntry

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:06 2008